/*     328566 : 지도 (주소 직접 입력)      */
.map__328566__ iframe {width:100%;vertical-align:top}
.map__328566__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__328566__ .build_preview__328566__ {display:table;width:100%}
.map__328566__ .build_preview__328566__ .inner__328566__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__328566__ .build_preview__328566__ .inner__328566__ .subject__328566__ {display:block;font-size:16px;font-weight:bold}
.map__328566__ .build_preview__328566__ .inner__328566__ .exp_text__328566__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__328566__ iframe {height:350px  !important}
	.map__328566__ .build_preview__328566__ .inner__328566__ {height:350px}
}

/*     334245 : 셀 설정      */
.cell_option__334245__ {display:table;width:100%}
.cell_option__334245__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__334245__ {}

@media (min-width:1024px){
	.col__334245__ {padding-right:30px;}
}

/*     334246 : 제목&내용 가로형      */
.text_horizontal__334246__ {display:table;}
.text_horizontal__334246__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__334246__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__334246__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__334246__ .title__334246__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__334246__ .text__334246__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__334246__ .title__334246__ {}
	.text_horizontal__334246__ .text__334246__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__334246__ .icon {padding-right:25px;}
	.text_horizontal__334246__ .icon img {height:auto;}
	.text_horizontal__334246__ .title__334246__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__334246__ .text__334246__ {font-size:26px;}
}

/*     334247 : 공백      */
.solid_line__334247__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.solid_line__334247__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__334247__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__334247__ {height:20px}
}

/*     334248 : 셀 설정      */
.cell_option__334248__ {display:table;width:100%}
.cell_option__334248__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__334248__ {}

@media (min-width:1024px){
	.col__334248__ {padding-right:30px;}
}

/*     334249 : 제목&내용 가로형      */
.text_horizontal__334249__ {display:table;}
.text_horizontal__334249__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__334249__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__334249__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__334249__ .title__334249__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__334249__ .text__334249__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__334249__ .title__334249__ {}
	.text_horizontal__334249__ .text__334249__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__334249__ .icon {padding-right:25px;}
	.text_horizontal__334249__ .icon img {height:auto;}
	.text_horizontal__334249__ .title__334249__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__334249__ .text__334249__ {font-size:26px;}
}

/*     334250 : 공백      */
.solid_line__334250__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.solid_line__334250__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__334250__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__334250__ {height:20px}
}

/*     334251 : 셀 설정      */
.cell_option__334251__ {display:table;width:100%}
.cell_option__334251__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__334251__ {}

@media (min-width:1024px){
	.col__334251__ {padding-left:30px;}
}

/*     334252 : 제목&내용 가로형      */
.text_horizontal__334252__ {display:table;}
.text_horizontal__334252__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__334252__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__334252__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__334252__ .title__334252__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__334252__ .text__334252__ {margin:0;padding:0;font-size:20px;font-weight:normal;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__334252__ .title__334252__ {}
	.text_horizontal__334252__ .text__334252__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__334252__ {margin-left:80px;}
	.text_horizontal__334252__ .icon {padding-right:25px;}
	.text_horizontal__334252__ .icon img {height:auto;}
	.text_horizontal__334252__ .title__334252__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__334252__ .text__334252__ {font-size:26px;}
}

